"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
"  File managed by Salt at <{{ source }}>.
"  Your changes will be overwritten.
"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""

" Grepper
" -------
" nnoremap <Leader>* :Grepper -cword -noprompt<CR>
nnoremap <Leader>a :Grepper -tool rg<CR>
" rg, ack, grep

" let g:grepper = {}
" let g:grepper.tools = ['grep', 'git', 'rg']
" nmap gs <plug>(GrepperOperator)
" xmap gs <plug>(GrepperOperator)
